body{
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  background: url(img/acceuil3.jpg);
  background-size: cover;
  background-attachment: fixed;
}

section{
  flex-basis: 75%;
}

h1{
  margin-left: 3.5rem;
  margin-top: 10rem;
  margin-bottom: 5rem;
}

video {
  margin: 2.5rem;
  margin-left: 3rem;
}

nav{
  margin-top: 15rem;
}

li{
  margin-bottom: 3rem;
}